
.normal {  font-family: Times, "Times New Roman", serif;  font-size: 19px; text-decoration: none; color: #444; font-weight: normal;line-height: 25px;}

/*
font-family: futura, arial, "ms sans serif", sans-serif; 
*/

.kotak {
  border-style: solid;
  text-align: left;
  border: 1px solid #c0c0c0;
  box-sizing: auto;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 7px;
}
.kotaknospan {
  border-style: solid;
  text-align: left;
  border: 1px solid #c0c0c0;
  box-sizing: auto;

  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
	
  border-top-left-radius: 0px;	
border-top-right-radius: 0px;	
border-bottom-left-radius: 10px;	
border-bottom-right-radius: 10px;	
  //border-radius: 10px;
}
.kotakhitam {
  border-style: solid;
  text-align: center;
 border: 0px solid #1c1c1c;
  box-sizing: auto;
  background: #1c1c1c;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 7px;
}
.kotakmerah {
  border-style: solid;
  text-align: center;
 border: 0px solid #c22026;
  box-sizing: auto;
  background: #c22026;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 7px;
}
.kotakkuning {
  border-style: solid;
  text-align: center;
  border: 0px solid #faa21b;
  box-sizing: auto;
  background: #faa21b;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 7px;
}

.abu {
  background: #ebebeb;
  color: #000000;
}
.slideimg {
  border-radius: 20px;
}
.slideimg10 {
  border-radius: 10px;
}
.slideimg5 {
  border-radius: 5px;
}
.slideimgnospan {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

p { 
 font-family: Times, "Times New Roman", serif; 
 font-size: 19px;
  color: #444;
 font-weight: normal;
line-height: 25px;	
letter-spacing: 0px; 
 }

ul,ol { 
 font-family: Times, "Times New Roman", serif; 
 font-size: 19px; 
 padding-left: 30px;
 color: #444;
 padding-top: 0px;
font-weight: normal;
line-height: 25px;	
letter-spacing: 0px; 
 }

li { 
 font-family: Times, "Times New Roman", serif; 
 font-size: 19px; 
 color: #444;
font-weight: normal;
line-height: 25px;	
letter-spacing: 0px; 
 }
 
h1 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif;
 font-weight: normal;
 font-size: 50px; 	 
 line-height: 50px;
 margin: 0px 0px;
 color: #444;
 }

h2 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif;
 font-weight: normal;
 font-size: 30px; 	 
 color: #444;
line-height: 35px;		
margin: 0px 0px;	

 }

h3 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif;
 font-weight: normal;
 font-size: 18px; 	 
line-height: 25px;		
margin: 0px 0px;	


 }

h4 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif;
 font-weight: normal;
 font-size: 13px; 	 
line-height: 20px;		
margin: 0px 0px;	
 }


h5 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif;
 font-weight: normal;
 font-size: 11px; 	 
 color: #444;
line-height: 17px;		
margin: 0px 0px;	
 }


 
a:link {
 color: #005b7f;
 font-weight: normal; 
 text-decoration: none;
 }

a:visited {
 color: #005b7f;
 font-weight: normal;
 text-decoration: none;
 }

a:active {
 color: #005b7f;
 font-weight: normal;
 text-decoration: none;
 }

a:hover {
 color: #fda10c;
 font-weight: normal;
 text-decoration: underline;
 }



.styled-select select {
   background: transparent;
   width: 268px;
   padding: 0px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 34px;
}

.modal-window {
  position: fixed;
  background-color: rgba(255, 255, 255, 0.25);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
  &:target {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
  }
  &>div {
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2em;
    background: #ffffff;
  }
  header {
    font-weight: bold;
  }
  h1 {
    font-size: 150%;
    margin: 0 0 15px;
  }
}

.modal-close {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
  &:hover {
    color: black;
  }
}

/* Demo Styles */

html,
body {
  height: 100%;
}

body {
font-family: Times, "Times New Roman", serif; 
 font-size: 19px;
  color: #444;
 font-weight: normal;
line-height: 25px;	
}

a {
  color: inherit;
}

.container {
  display: grid;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.modal-window div:not(:last-of-type) {
  margin-bottom: 15px;
}

small {
  color: #aaa;
}

.btn {
  background-color: #fff;
  padding: 1em 1.5em;
  border-radius: 3px;
  text-decoration: none;
  i {
    padding-right: 0.3em;
  }
}

.video-responsive {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border:0;
}


.navbar {
  overflow: hidden;
  background-color: #ebebeb;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.navbar a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 13px 15px;
 
}

.navbar a:hover {
  background: #ffffff;
  color: black;
    
}

.navbar a.active {
  background-color: #4CAF50;
  color: white;
}		  
	
  
     /* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  right: 0;
  background-color: #F0F0F0; /* Black#1d1f2a*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 50px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 0px 0px 0px 0px;
  text-decoration: none;
  font-size: 15px;
  color: #005b7f;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #252525;
text-decoration: underline;

}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 3px;
  right: 22px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-right .5s;
  padding: 0px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 300px) {
  .sidenav {padding-top: 5px;}
  .sidenav a {font-size: 5px;}
} 
 

/* Style The Dropdown Button */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #dfdfdf}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
